org.eclipse.wst.jsdt.chromium.debug.ui

## Class TableUtils.TrivialAdapter<T>

- java.lang.Object
- - org.eclipse.wst.jsdt.chromium.debug.ui.TableUtils.TrivialAdapter<T>

All Implemented Interfaces:
  TableUtils.ValueAdapter<T,T>

Enclosing class:
  TableUtils

    public static class TableUtils.TrivialAdapter<T>
    extends java.lang.Object
    implements TableUtils.ValueAdapter<T,T>

### Constructor Summary

Constructors
Constructor and Description
`TrivialAdapter()`

### Method Summary

All Methods Instance Methods Concrete Methods
`T` `convert(T from)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### TrivialAdapter

    public TrivialAdapter()

### Method Detail

#### convert

    public T convert(T from)

Specified by:
  `convert` in interface `TableUtils.ValueAdapter<T,T>`